Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2020 05:44:08 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is To Inform you that my online order didn’t come yet my order number is 9776611957. I got a msg from Aramex and they askd me to schedule a date and time to diliver I scheduled it for 14 th of April . I ordered you products online a long time back it’s been about 8 days or 9 days . Even no one contacted me Aramex when I track it always says it’s in transit seriously it doesn’t have any sense since it’s in transit for a long time. Please get back to me with the proper details when I will recieve my parcel. Actually I wanna gift it to someone. Thank you 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/728117